Subject: Re: bug#68402: [elpa/csv-mode] [PATCH] Add option to turn off the "Region OK?" prompt

From: Simen Heggestøyl <[email-masked]>
Date: Fri, 19 Jan 2024 08:53:42 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Simen Heggestøyl <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Fri, 12 Jan 2024 16:47:25 +0100
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> > New defcustoms should have a :version tag.
>> 
>> Even in GNU ELPA?
>
> I thought ELPA packages have their versions?
>
> Is there a way to tell customize-changed that a defcustom of an ELPA
> package is new or changed since the last version?

As far as I can tell, :version denotes the Emacs version. But maybe
:package-version would have been appropriate to use here? I don't see it
used for any of the other defcustoms in csv-mode, though.

-- Simen